package com.yythird.sdk;


import com.yythird.base.BaseApplication;

public class YYRhApplication extends BaseApplication {
    @Override
    public void onCreate() {
        super.onCreate();
    }
}
